{{ range .SysInfo }}
  {{ . }}
{{ end }}

<table class="table table-striped table-sm">
        <tr class="bg-dark text-white"><th>property</th><th>value</th></tr>
</table>

<table class="table table-striped table-sm">
        <tr class="bg-dark text-white"><th>device</th><th>ip version</th><th>address</th><th>virtual ethernet</th></tr>
{{ range .NetInfo }}
  <tr>
  <td>{{ index . 0 }}</td>
  <td>{{ index . 1 }}</td>
  <td>{{ index . 2 }}</td>
  <td>{{ index . 3 }}</td>
  </tr>
{{ end }}
</table>

